Bug 158389 - [NEW PORT] mail/rubygem-larch (copy mail from one IMAP server to another)
Summary: [NEW PORT] mail/rubygem-larch (copy mail from one IMAP server to another)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-28 12:50 UTC by Eric Freeman
Modified: 2011-10-02 19:27 UTC (History)
0 users

See Also:


Attachments
file.shar (1.97 KB, text/plain)
2011-06-28 12:50 UTC, Eric Freeman
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Freeman 2011-06-28 12:50:03 UTC
Ruby gem that provides a command line tool for copying mail from one IMAP server to another.

https://github.com/rgrove/larch

Please note that this port PR has a dependency on ports/158316  (databases/rubygem-amalgalite)

How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2011-06-28 12:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2011-06-29 04:51:32 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 3 Steve Wills freebsd_committer 2011-10-02 04:46:21 UTC
Responsible Changed
From-To: pgollucci->swills

hopefully pgollucci won't mind if i take care of this for him
Comment 4 Steve Wills freebsd_committer 2011-10-02 19:27:00 UTC
State Changed
From-To: open->closed

New port added. Thanks!